@charset "utf-8";


body{
	height:850px;
	width:620px;
	margin:auto;
	background-image:url();
	background-color:transparent;
	font-family:verdana;
	font-size:12px;
	color:#FFFFFF;
	background-repeat:no-repeat;
	background-position:center;
}

#container{
	height:auto;
	width:600px;
	margin:20px auto;
}
	
#nav {
	font-size:15px;
}

a{
	text-decoration:none;
}

.annonce{
	margin-top:50px;
}
	
/* CSS Document */

